@charset "utf-8";


/* base
----------------------------------------------------*/
* {
	padding: 0;
	margin: 0;
}
html {
	overflow-y: scroll;
	padding: 0;
	margin: 0;
	height:100%;
}
body {
	font-family: "Hiragino kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",  Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: 2;
}

body > img {
	position:absolute;
}
h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	font-size:16px;
}

p,pre,blockquote,ul,ol,dl,dt,dd,hr,form,input {
	margin:0;
	padding:0;
}
table {
	border-collapse: collapse;
}
img {
	border: none;
	vertical-align: top;
 max-width: 100%;
}

li {
	list-style-type: none;
}
.sp {
	display: none !important;
}
.sp_inline {
	display:none !important;
}
/* font
----------------------------------------------------*/
.cap{
	font-size:12px;
}

/* link
----------------------------------------------------*/
a:link {
	color:#267d8d;
	text-decoration:none;
}
a:visited {
	color:#267d8d;
	text-decoration:none;
}
a:hover {
	color: #267d8d;
}

/* rollover
----------------------------------------------------*/
img.hov {
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
}
a:hover img.hov {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}



/* ---------------------------------------------
	margin 
--------------------------------------------- */


.mt00 { margin-top:  0   !important;}
.mt05 { margin-top:  5px !important;}
.mt10 { margin-top: 10px !important;}
.mt12 { margin-top: 12px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt35 { margin-top: 35px !important;}
.mt40 { margin-top: 40px !important;}
.mt45 { margin-top: 45px !important;}
.mt50 { margin-top: 50px !important;}
.mt55 { margin-top: 55px !important;}
.mt70 { margin-top: 70px !important;}
.mt120 { margin-top: 120px !important;}

.mr00 { margin-right:  0   !important;}
.mr05 { margin-right:  5px !important;}
.mr10 { margin-right: 10px !important;}
.mr12 { margin-right: 12px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}
.mr45 { margin-right: 45px !important;}
.mr50 { margin-right: 50px !important;}
.mr55 { margin-right: 55px !important;}

.mb00 { margin-bottom:  0   !important;}
.mb05 { margin-bottom:  5px !important;}
.mb08 { margin-bottom:  8px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb12 { margin-bottom: 12px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb45 { margin-bottom: 45px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb55 { margin-bottom: 55px !important;}
.mb60 { margin-bottom: 60px !important;}
.mb65 { margin-bottom: 65px !important;}
.mb78 { margin-bottom: 78px !important;}
.mb95 { margin-bottom: 95px !important;}
.mb110 { margin-bottom: 110px !important;}

.ml00 { margin-left:  0   !important;}
.ml05 { margin-left:  5px !important;}
.ml10 { margin-left: 10px !important;}
.ml12 { margin-left: 12px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml30 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml45 { margin-left: 45px !important;}
.ml50 { margin-left: 50px !important;}
.ml55 { margin-left: 55px !important;}


/* ---------------------------------------------
	padding 
--------------------------------------------- */

.pt00 { padding-top:  0   !important;}
.pt05 { padding-top:  5px !important;}
.pt07 { padding-top:  7px !important;}
.pt10 { padding-top: 10px !important;}
.pt12 { padding-top: 12px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt35 { padding-top: 35px !important;}
.pt40 { padding-top: 40px !important;}
.pt45 { padding-top: 45px !important;}
.pt50 { padding-top: 50px !important;}
.pt55 { padding-top: 55px !important;}
.pt70 { padding-top: 70px !important;}


.pr00 { padding-right:  0   !important;}
.pr05 { padding-right:  5px !important;}
.pr10 { padding-right: 10px !important;}
.pr12 { padding-right: 12px !important;}
.pr15 { padding-right: 15px !important;}
.pr18 { padding-right: 18px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr35 { padding-right: 35px !important;}
.pr40 { padding-right: 40px !important;}
.pr45 { padding-right: 45px !important;}
.pr50 { padding-right: 50px !important;}
.pr55 { padding-right: 55px !important;}


.pb00 { padding-bottom:  0   !important;}
.pb05 { padding-bottom:  5px !important;}
.pb07 { padding-bottom:  7px !important;}
.pb10 { padding-bottom: 10px !important;}
.pb12 { padding-bottom: 12px !important;}
.pb13 { padding-bottom: 13px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb18 { padding-bottom: 18px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb35 { padding-bottom: 35px !important;}
.pb40 { padding-bottom: 40px !important;}
.pb45 { padding-bottom: 45px !important;}
.pb50 { padding-bottom: 50px !important;}
.pb55 { padding-bottom: 55px !important;}
.pb60 { padding-bottom: 60px !important;}
.pb65 { padding-bottom: 65px !important;}


.pl00 { padding-left:  0   !important;}
.pl05 { padding-left:  5px !important;}
.pl10 { padding-left: 10px !important;}
.pl12 { padding-left: 12px !important;}
.pl14 { padding-left: 14px !important;}
.pl15 { padding-left: 15px !important;}
.pl18 { padding-left: 18px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl35 { padding-left: 35px !important;}
.pl40 { padding-left: 40px !important;}
.pl45 { padding-left: 45px !important;}
.pl50 { padding-left: 50px !important;}
.pl55 { padding-left: 55px !important;}
.pl60 { padding-left: 60px !important;}
.pl75 { padding-left: 75px !important;}



.txtss{
	font-size:12px;
	line-height:1;}


/* clear
----------------------------------------------------*/
/* ---IE7.IE8 clearfix--- */
.clearfix:after { content: ".";display: block;clear: both;height: 0;visibility: hidden;overflow:hidden;font-size:0.1em;line-height:0;}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


.min {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

#header {
	position: fixed;
 width: 100%;
 background-color: #000000;
 z-index: 5;
}
.logo_area,
.logo_area h1,
.logo_area p {
 float: left;
 line-height: 1;
}
.logo_area {
 padding: 15px 0 0 19px;
}
.logo_area p {
 padding: 7px 0 0 10px;
}
ul.gmenu {
 float: right;
 margin: 19px 0 0 0;
}
ul.gmenu li {
 float: left;
 border-right: 1px solid #b3b3b3;
 line-height: 1;
}
ul.gmenu li img {
 opacity: 0.4;
}
ul.gmenu li a img {
 opacity: 1;
}
ul.gmenu li:nth-child(1) {
 border-left: 1px solid #b3b3b3;
}
p.header_btn01 {
 float: right;
 margin: 8px 12px 0 22px;
}
p.header_btn02 {
 float: right;
}
p.header_btn01 img {
 opacity: 0.4;
}
p.header_btn01 a img {
 opacity: 1;
}
@media screen and (max-width: 1610px) {
 .logo_area {
  padding: 25px 0 0 10px;
 }
 .logo_area h1,
 .logo_area p {
  float: none;
 }
 .logo_area p {
  padding: 10px 0 0 0;
 }
 ul.gmenu {
  float: none;
  clear: both;
  margin: 0 10px 0 auto;
  max-width: 852px;
  padding-bottom: 10px;
 }
}

#sp_menu {
 display: none;
}
div.bg01 {
 background-color: #f8f8f8;
}

div#main {
 background: url(../images/main_bg.png) repeat-x 0 50px;
 text-align: center;
 position: relative;
 padding: 49px 0 0 0;
}
@media screen and (max-width: 1610px) {
 div#main {
  padding: 96px 0 0 0;
 }
}
div#main p img {
 max-width: 100%;
}
p.main_txt {
 position: absolute;
 left: 0;
 bottom: 0;
 width: 100%;
}

p.banner01 {
 text-align: center;
 margin: 0px 0 0 -20px;
}

p.banner02 {
 text-align: center;
 margin: 50px 0 0 -20px;
}

img.smp {
	display: none;
}

p.banner03 {
 text-align: left;
 margin: 10px 0 0 0;
	position: absolute;
	left: 8%;
}
p.banner04 {
 display: none;
}
div#caution_div {
	position: relative;
	padding-bottom:30px;
}

div#concept {
 position: relative;
 max-width: 1200px;
 margin: 0 auto;
 padding: 60px 0 35px 0;
}
div#concept h2 {
 position: absolute;
 left: 30px;
 bottom: 95px;
}
div#concept h3 {
 position: absolute;
 left: 25px;
 top: 60px;
}
div#concept p.concept_txt {
 position: absolute;
 left: 25px;
 top: 210px;
}
p.concept_map {
 margin: 0 40px 0 0;
 text-align: right;
}

div#gallery {
 padding: 70px 0 110px 0;
 max-width: 1200px;
 margin: 0 auto;
 position: relative;
}
div#gallery h2 {
 text-align: right;
 margin-bottom: 54px;
}
div#gallery p {
 margin-bottom: 6px;
}

div#plan {
 padding: 60px 0 110px 0;
 max-width: 1200px;
 margin: 0 auto;
 position: relative;
}
div.plan01 {
 width: 569px;
 float: left;
}
div.plan02 {
 width: 569px;
 float: right;
}
@media screen and (max-width: 1200px) {
 div.plan01 {
  width: 49%;
  float: left;
 }
 div.plan02 {
  width: 49%;
  float: right;
 }
}
div#plan h3 {
 margin-bottom: 40px;
}
div#plan p {
 margin-bottom: 60px;
}

div#plan p.at {
 clear: both;
 font-size: 12px;
}
div#plan h2 {
 margin-bottom: 90px;
}


div#access {
 padding: 55px 0 80px 0;
 max-width: 1200px;
 margin: 0 auto;
}
div#access h2 {
 margin-bottom: 30px;
}
div#access p.access_map {
 text-align: center;
 margin: -60px 0 80px 0;
}
ul.train li,
ul.taxi li{
 float: left;
}
ul.train li.train01 {
 margin: 0 28px 0 0;
}
ul.train li.train02 {
 margin: 0 68px 0 0;
}
ul.train li.train03 {
 margin: 0 57px 0 0;
}
ul.taxi li.taxi01 {
 margin: 0 45px 0 0;
}
ul.taxi li.taxi02 {
 margin: 0 32px 0 0;
}
ul.taxi li.taxi03 {
 margin: 0 60px 0 0;
}
div#access p.at01 {
 font-size: 12px;
 margin: 30px 0 50px 0;
}

div#location {
 padding: 40px 0 20px 0;
 max-width: 1200px;
 margin: 0 auto;
}
div#location h2 {
 text-align: right;
 margin-bottom: 40px;
}
div.location_list {
 margin: 40px 0 0 0;
}
div.location01 {
 float: left;
}
p.location02 {
 margin-top: 20px;
}
p.location03 {
 margin-top: 20px;
}
div.location04 {
 float: right;
}
p.location05 {
 margin-top: 36px;
}
p#font {
	font-size: 12px;
	margin-top: 25px;
}
@media screen and (max-width: 1200px) {
 div.location01,
 div.location04 {
  width: 49%;
 }
}


div#equipment {
 padding: 90px 0 110px 0;
 max-width: 1200px;
 margin: 0 auto;
}
div#equipment h2 {
 text-align: center;
 margin-bottom: 40px;
}
div#equipment ul li {
 float: left;
 margin: 0 30px 40px 0;
}
div#equipment ul li.equipment01 {
 margin: 0 0 40px 0;
}
div#equipment ul li span {
 display: block;
 font-family: "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
 font-size: 14px;
 margin: 4px 0 0 0;
}
ul.equipment02 {
 display: inline;
}
@media screen and (max-width: 1200px) {
 div#equipment ul {
  position: relative;
 }
 div#equipment ul.equipment03:after {
  content:" ";
  display:block;
  clear:both;
 }
 div#equipment ul li {
  float: right;
  margin: 0 0 40px 0;
  width: 48%;
 }
 div#equipment ul li.equipment01_sp {
  position: absolute;
  right: 0;
  bottom: 0;
 }
 div#equipment ul li img {
  width: 100%;
 }
 div#equipment ul li:nth-child(odd) {
  float: left;
 }
 div#equipment ul li:nth-child(1) {
  float: left;
 }
 div#equipment ul li:nth-child(2) {
  float: right;
 }
}

div#outline {
 padding: 50px 0 40px 0;
 max-width: 1200px;
 margin: 0 auto;
}
div.outline_title {
 margin-bottom: 30px;
}
div.outline_title h2 {
 float: left;
 padding-top: 22px;
}
div.outline_title p {
 float: right;
}
div#outline div.gaiyo{
 padding: 0 70px;
}
div.outline01 {
 float: left;
}
div.outline02 {
 float: right;
}
div#outline dl {
 margin-bottom: 40px;
 font-size: 16px;
 background: url(../images/img41.png) no-repeat 0 bottom;
 padding: 0 0 7px 0;
 width: 500px;
 line-height: 1.7;
}
div#outline dl dt {
 float: left;
 width: 120px;
 padding: 0 0 0 8px;
}
div#outline dl dd {
 float: left;
}


div#footer {
 background-color: #dfdfdf;
 padding: 25px 0 30px 0;
}
div#footer h2 {
 text-align:center;
 line-height: 1;
}
div#footer ul {
 max-width: 1076px;
 margin: 0 auto;
}
div#footer ul li {
 float: left;
}
div#footer ul li.tel {
 margin: 28px 0 0 36px;
}
div#footer ul li.sumai {
 margin: 22px 0 0 50px;
}
#deqwas-collection {
 position: absolute;
}